Subject: Re: dvi2ps

From: [email-masked] (J.B. WANG)
Date: Mon, 16 Apr 90 12:08:32 EST

Folks:

Two important issues in this posting:
	1. Get hold of Xian from X11R4 distribution
	2. Start discussion on ch-series

1. Thanks to the pointers to 16x16 font library in BDF format in X11R4
   distribution. As it was pointed out, a utility program called bdf2cclib
   is available from june.cs.washington.edu anonymous/pub/yeung to convert
   BDF format into cclib format. The way is

%bdf2cclib <input >output

  I am leaving anonymous/tmp of 192.12.216.114 open. If anybody has completed
  converting it (or unconverted), please drop a copy there, and I will create
  for font sizes from it.

  By the way, I tried to ftp Xian from a node in MIT where X11R3 and X11R4
  are distributed, but Xian is not explicit there.